Subject: [bug#63521] Request for merging "tex-team" branch

From: Nicolas Goaziou <[email-masked]>
Date: Tue, 16 May 2023 14:02:16 +0200

Hello,

Christopher Baines <[email-masked]> writes:

> While I realise that waiting to make changes is fustrating, I think it's
> important to try and build things before merging so that the effects are
> known. This is also good motivation to get more hardware helping to
> build things to speed up the process.

I opened the issue because the "tex-team" branch was fully built on
CI, according to <https://ci.guix.gnu.org/eval/461653>.

Should I have looked elsewhere before asking for the merge?

Regards,
-- 
Nicolas Goaziou